Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,736,395 Members 47,956 Now Online
XDA Developers Android and Mobile Development Forum

Can't flash ROM past 4.1.2

Tip us?
 
chr98is
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 6
Join Date: Aug 2010
Default Can't flash ROM past 4.1.2

I'm pretty sure flashing a stock ROM will fix this but as my download of the huge stock ROM failed after over an hour I thought I would ask.

So I have been running stock CM10.1 for a long time and thought I would update to kitkat, really want to try ART.

But any ROM I flash that is over 4.1.2 does not boot, tried twrp and clockwork. Done a complete format from recovery of all partitions, and waited over 5 mins for it to boot first time.

But when I flash CM10.1 phone works fine.... Really annoying me now.

Any ideas before I start downloading the epic Samsung files again?

Sent from my GT-I9300 using Tapatalk
 
Vivek_Neel
Old
#2  
Vivek_Neel's Avatar
Recognized Contributor
Thanks Meter 18401
Posts: 7,047
Join Date: Dec 2012
Location: chennai

 
DONATE TO ME
Try this.

May be it will work

Flash kk compatible kernel first
Don't reboot the system
Boot into recovery
Wipe cache
Wipe dalvik cache
Format system
Wipe data
Install required zips
Reboot

Sent from my GT-I9100 using Tapatalk 2
The Following User Says Thank You to Vivek_Neel For This Useful Post: [ Click to Expand ]
 
chr98is
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 6
Join Date: Aug 2010
Humm..... Will try flashing a KK kernel first and see. Didn't think of that, normally there included with roms but it can't hurt thanks!

Sent from my GT-I9300 using Tapatalk
 
chr98is
Old
#4  
Junior Member - OP
Thanks Meter 0
Posts: 6
Join Date: Aug 2010
Bugger also just noticed I put this in S2 not S3! Sorry guys! Still going to try KK kernel first though.

Sent from my GT-I9300 using Tapatalk
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes